[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.Kind

Kind of scroll bar - whether Horizontal or Vertical

## Declaration

Source position: stdctrls.pp line 107

`public property TCustomScrollBar.Kind: TScrollBarKind read FKind write SetKind default sbHorizontal;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.